1 Reply Latest reply on Oct 3, 2011 12:59 PM by brentil

    Planned MS-SQL 2008 R2 support?

    brentil

      I was curious as to the estimated support timeframe for MS-SQL 2008 R2 with Vulnerability Manager?  We've already migrated all of our MS-SQL systems to 2008 R2 and we do not have licenses for 2005 or 2008 (only 2000 which we just migrated away from).  I saw that MS-SQL 2008 Express can be used but our group is larger than one class C which that is only recomended for.

       

      Are there any issues with it working with 2008 R2 or is this just a "it hasn't been validated" so we do not support it?  So in otherwords can I install it against a 2008 Express server and then move the DB to a 2008 R2 server or will that result in issues?

        • 1. Re: Planned MS-SQL 2008 R2 support?
          brentil

          I forgot we get downgrade rights with our MS SQL licenses so we've decided to setup a single MS-SQL 2008 machine in our new shiny sea of MS-SQL 2008 R2 systems until it's finally supported.  Which is frustrating because we have ePO, Policy Auditor, & Risk Advisor all in 2008 R2...

          1 of 1 people found this helpful